<template>
  <div class="index-layout">
    <header>
      <nav>
        <LanguageSelector />
      </nav>
    </header>
    <slot />
  </div>
</template>

<script src="../scripts/layouts/index-layout.js"/>
<style lang="scss" src="../styles/layouts/index-layout.scss"/>
